POST api/Admin/PaymentMethod/EditBank?id={id}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
Required |
Body Parameters
EditBankDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| bank_name | string |
None. |
|
| account_holder | string |
None. |
|
| account_number | string |
None. |
|
| ifsc_code | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"bank_name": "sample string 1",
"account_holder": "sample string 2",
"account_number": "sample string 3",
"ifsc_code": "sample string 4"
}
application/xml, text/xml
Sample:
<EditBankDTO xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BettingAPI.Models.DTOs.Admin.Transaction"> <account_holder>sample string 2</account_holder> <account_number>sample string 3</account_number> <bank_name>sample string 1</bank_name> <ifsc_code>sample string 4</ifsc_code> </EditBankDTO>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |